{
  "schema_version": "1.4.0",
  "id": "GHSA-693w-9mm2-8px6",
  "modified": "2022-05-01T23:45:48Z",
  "published": "2022-05-01T23:45:48Z",
  "aliases": [
    "CVE-2008-2006"
  ],
  "details": "Apple iCal 3.0.1 on Mac OS X allows remote CalDAV servers, and user-assisted remote attackers, to cause a denial of service (NULL pointer dereference and application crash) or possibly execute arbitrary code via a .ics file containing (1) a large 16-bit integer on a TRIGGER line, or (2) a large integer in a COUNT field on an RRULE line.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-2006"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/42569"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/3901"
    },
    {
      "type": "WEB",
      "url": "http://www.coresecurity.com/?action=item&id=2219"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/492414/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/492638/100/100/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/492682/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/28629"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/28632"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1020094"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/1601"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-20"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-05-22T13:09:00Z"
  }
}